Subject: [Bug 53] DAV:responsedescription content model

From: [email-masked]
Date: Wed, 25 Jan 2006 10:09:17 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=53

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]          [email-masked]

------- Additional Comments From [email-masked]  2006-01-25 10:09 -------
We discussed how the definition of (#PCDATA | error) leaves it very unclear what
the extensibility of 'responsedescription' is.  Taking a step back, we don't
even need to put 'error' into 'responsedescription' which is what got us into
this question in the first place.  Instead we can put 'error' into the
'response' or 'propstat' elements depending on whether the error is relative to
the resource as a whole, or relative to one of the properties.  In other words,
'error' can appear anywhere 'status' can appear.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.